Midwest PHP Call For Papers Open

Swoole\Client::__destruct

(PHP 5 >= 5.2.0, PHP 7, PECL swoole >= 1.9.0)

Swoole\Client::__destructDestruct the Swoole client.

Açıklama

public Swoole\Client::__destruct ( void ) : void

Uyarı

Bu işlev hala belgelendirilmemiştir; sadece değiştirge listesi mevcuttur.

Değiştirgeler

Bu işlevin değiştirgesi yoktur.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top